/***************** Liste de téléchargement ***********/
div#listFile {
	margin-top: 15px;
	margin-bottom: 15px;
}

div#listFile div#pageprevious{
	float: left;
	width: 180px;
	font-size : 7pt;
}

div#listFile div#pagenext{
	float: right;
	width: 150px;
	font-size : 7pt;
}

table#tablereplays  {
	border: 1px solid #000000;
	font-size : 7pt;
}

table#tablereplays tr#impair {
	background-color: #ffffff;
}

table#tablereplays tr#pair
{
	background-color: #efefef;
}

table#tablereplays a {
	font-size : 7pt;
	cursor: hand;
	
}

table#tablereplays th {
	border: 1px solid #ACAAAA;
	background-color: #333366;
	color: #2A3062;
	font-size : 8pt;
}

table#tablereplays th a{
	color: #2A3062;
	font-decoration: none;
	font-size : 8pt;
}

table#tablereplays th a:hover{
	cursor: hand;
}

table#tablereplays td {
	padding: 3px;
}

table#tablereplays td#fulltitle {
	width: 370px;
	font-size : 8pt;
}

table#tablereplays td#uid,
table#tablereplays td#fulltitle,
table#tablereplays td#map,
table#tablereplays td#crdate,
table#tablereplays td#nbplayers,
table#tablereplays td#sender,
table#tablereplays td#spotlight,
table#tablereplays td#dlcount,
table#tablereplays td#filesize
{
	border-right: 1px dotted #000000;
}

table#tablereplays td#uid,
table#tablereplays td#dlcount,
table#tablereplays td#filesize
{
	text-align: right;
}

/***************** Fichier individuel ***********/
div#singleFile {
	margin-top: 15px;
}

div#singleFile h3  {
	border: 1px solid #ACAAAA;
	background-color: #B30000;
	color: #E9A3A3;
	font-size: 11pt;
	line-height: 20px;
}

div#singleFile table#filemng-header  {
	font-size : 9pt;
	padding: 3px;
}

div#singleFile table#filemng-header tr#gamename {
	height : 30px;
}

div#singleFile table#filemng-header td.header,
div#singleFile table#filemng-header td.valeur
{
	border-bottom: 1px solid #000000;
}

div#singleFile table#filemng-header td.header,
div#singleFile table#filemng-header td#carteheader
{
	background-color: #E9A3A3;
}

div#singleFile table#filemng-header td.colspace
{
	width: 50px;
}

div#singleFile table#filemng-players,
div#singleFile table#filemng-players tr#rank ,
div#singleFile table#filemng-players td#rankcell
{
	padding : 0px;
	margin : 0px;
}

div#singleFile table#filemng-players tr#rank {
	margin-top : 10px;
	vertical-align: top;
}

div#singleFile table#filemng-players  {
	padding : 0px;
	margin : 0px;
}

div#singleFile table#player  {
	border: 1px solid #CCCCCC;
	font-size : 9pt;
	padding: 3px;
}

div#singleFile table#player th {
	border: 1px solid #ACAAAA;
	background-color: #B30000;
	color: #E9A3A3;
}

div#singleFile table#player td {
	border-bottom: 1px solid #000000;
}

div#singleFile table#player td.header {
	background-color: #E9A3A3;
}

div#singleFile table#player td.valeur {
	width: 105px;
}

div#singleFile table#player div#bloccouleur {
	width: 50px;
	margin-left: 5px;
}




